	* {
  box-sizing: border-box;
}
.normal_screen{
  position: fixed;
  top:10px;
  text-align: center;
  height: 4%;
  width: 100%;
}
.next{
  height: 50px;
  width: 50px;
  position: fixed;
  right:5%;
  top:50vh;
  cursor: pointer;
}
.nextprev_not{
  opacity:0.3;
}
.prev{
  cursor: pointer;
  height: 50px;
  width: 50px;
  position: fixed;
  left:5%;
  top:50vh;
}
.parent_full_screen img{
  height: 100%;
  width: auto!important;
}
body {
  padding: 0px !important;
  height: 100%;
  width: 100%;
  margin:0px !important
}
.main_loader{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
  height: 100%;
  width: 100%;
    
    background:url("../elements/colorful-bars-loader.svg") center center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  }